html,
body {
    font-size: 11px !important;  
}

.header {
    /* margin-top: -36px; */
}

.swal2-container {
    z-index: 99999 !important;
}

.backdrop-submodal {
    background-color: #000 !important;
    opacity: 0.7 !important;
    z-index: 9999 !important;
}

.alert span[data-notify="message"] {
    margin-right: 20px
}

.select2-container {
    width: 100% !important;
}

.table-hover tbody tr:hover {
    background-color: #E1F0FF
}

.blockPage {
    z-index: 99999999999 !important;
}

.limit-200px {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 200px;
}

.limit-150px {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 150px;
}

.limit-100px {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100px;
}

.limit-10px {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 10px;
}

.password {
    -webkit-text-security: circle;
}

/* Ajuste para funcionar quando o input é montado pelo php */
.spinner.spinner-sm:before {
    margin-top: 0.375rem;
}

.spinner:before {
    top: 50% !important;
}

@media (min-width: 992px) {
    .aside-fixed .aside {
        top: 0px;
        bottom: 0px;
        left: 0px;
        border-radius: 0;
    }
}

.modal-full {
    max-width: 100% !important;
}

.table .thead-primary th {
    color: #ffffff;
    background-color: #3699FF;
    border-color: #3699FF;
}

.table .thead-danger th {
    color: #ffffff;
    background-color: #F64E60;
    border-color: #F64E60;
}

.aside-menu .menu-nav > .menu-item > .menu-heading .menu-text, .aside-menu .menu-nav > .menu-item > .menu-link .menu-text{
    cursor: pointer!important;
}
.aside-menu .menu-nav .menu-item{cursor: pointer!important;}


.wizard.wizard-2 .wizard-nav .wizard-steps .wizard-step[data-wizard-state=current] .wizard-icon{background:#181C32 !important}
.modal{overflow-y: scroll;}

.select2-container--default .select2-selection--single .select2-selection__placeholder, .select2-container--default .select2-selection--multiple .select2-selection__placeholder {
    color: #3F4254;
}

.select2-container--default .select2-selection--single, .select2-container--default .select2-selection--multiple{
    min-height: 38px;
}

.card-toolbar .nav-link.active .svg-icon svg g [fill] {fill: #3699FF !important;}

.copy-ScratchSpecific{
    border:2px dotted #FFA800 !important;
    border-radius: 4px;
    padding: 2px;
}


.btn-help{
    justify-content: center;
    align-items: center;
    min-width: 68px;
    height: 34px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    cursor: pointer;
    z-index: 999;
}

.modal-body:has(#signatureLoginFrame) {
    height: 250px;
    overflow: hidden;
  }

.modal-dialog:has(#signatureLoginFrame) {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal-dialog:has(#signatureLoginFrame) .modal-footer{
    display: none;
}


.blockUI.blockMsg.blockPage {
    background: transparent !important;
    background-color: transparent !important;
    box-shadow: 0 0 0 0 rgb(0, 0, 0, 1);
}